<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="10.0.0.v20150629-1611"
      provider-name="%providerName"
      plugin="org.eclipse.orion.client.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="220"
         install-size="832"
         version="2.0.0.v20150629-1611"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="506"
         install-size="2159"
         version="1.0.0.v20150629-1611"/>

   <plugin
         id="org.eclipse.orion.client.users"
         download-size="1198"
         install-size="5446"
         version="1.0.0.v20150629-1611"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="6100"
         install-size="26002"
         version="1.0.0.v20150629-1611"/>

   <plugin
         id="org.eclipse.orion.client.jsdoc"
         download-size="1142"
         install-size="7148"
         version="1.0.0.v20150629-1611"/>

   <plugin
         id="org.eclipse.orion.client.ui"
         download-size="25744"
         install-size="102713"
         version="2.0.0.v20150629-1611"/>

   <plugin
         id="org.eclipse.orion.client.webtools"
         download-size="788"
         install-size="4053"
         version="1.0.0.v20150629-1611"/>

   <plugin
         id="org.eclipse.orion.client.javascript"
         download-size="2138"
         install-size="11188"
         version="1.0.0.v20150629-1611"/>

   <plugin
         id="org.eclipse.orion.client.cf"
         download-size="4758"
         install-size="22185"
         version="1.0.0.v20150629-1611"/>

   <plugin
         id="org.eclipse.orion.client.help"
         download-size="1693"
         install-size="4916"
         version="1.0.0.v20150629-1611"/>

</feature>
